Bug 192154 - [maintainer] science/sigrok-cli: patch - update to new version
Summary: [maintainer] science/sigrok-cli: patch - update to new version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on: 192151 192152 192153
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-26 23:29 UTC by Uffe Jakobsen
Modified: 2014-07-28 23:07 UTC (History)
1 user (show)

See Also:


Attachments
freebsd_ports_science_sigrok-cli.patch.txt (1.23 KB, text/plain)
2014-07-26 23:29 UTC, Uffe Jakobsen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Uffe Jakobsen 2014-07-26 23:29:22 UTC
Created attachment 145019 [details]
freebsd_ports_science_sigrok-cli.patch.txt

science/sigrok-cli: patch - update to new version

PS: depends on following pending ports updates:

devel/libserialport
devel/libsigrok
devel/libsigrokdecode
Comment 1 John Marino freebsd_committer 2014-07-27 15:20:09 UTC
It helps to prefix title with "[maintainer]" when the patch comes from the maintainer
Comment 2 commit-hook freebsd_committer 2014-07-28 23:07:26 UTC
A commit references this bug:

Author: wg
Date: Mon Jul 28 23:06:30 UTC 2014
New revision: 363274
URL: http://svnweb.freebsd.org/changeset/ports/363274

Log:
  science/sigrok-cli: update to 0.5.0

  PR:		192154
  Submitted by:	maintainer (based on)

Changes:
  head/science/sigrok-cli/Makefile
  head/science/sigrok-cli/distinfo